description:
  procedure_type: Scenario
  task_name: 'AC_MLOPS_PROJECT_2022-02-25_V1_DEV_F_SCORING'
  launch_filial: PUB
  launch_executor: PUB_DS
  launch_type: W
  launch_day: 4
  launch_time: 22
  first_launch: 28.10.2021
  execution_time: 180
  launch_attempts_number: 3
  error_notifications_receivers: vitaly.pechenkin@megafon.ru,it-reporting-platforms@MegaFon.ru
  completion_notification_receivers:
  pipeline_description: 'new project'
  customer: Petrov Pavel, АБД

parameters:
  agent_name: prod_msk-dwh-etl01
  model_name: 'project_2022-02-25_v1_dev'
  version_model_name: '0.0.1'

replication:

dependencies:
  scoring_task_name: 'AC_MLOPS_PROJECT_2022-02-25_V1_DEV'
